
#u2898-4
{
	font-family: lato-i4, sans-serif;
}

#u2897-5,#u2899-5
{
	font-family: lato-n7, sans-serif;
}

#u2926-4
{
	font-family: lato-n4, sans-serif;
}

#u2914-4
{
	font-family: lato-n4, sans-serif;
}

#u2903-4
{
	font-family: lato-n4, sans-serif;
}

#u2941-4
{
	font-family: lato-n4, sans-serif;
}

#u2952-4
{
	font-family: lato-n4, sans-serif;
}

#u2931-4
{
	font-family: lato-n4, sans-serif;
}

#u2947-4
{
	font-family: lato-n4, sans-serif;
}

#u2919-4
{
	font-family: lato-n4, sans-serif;
}

#u3088-2,#u3089,#u3090
{
	font-family: lato-i7, sans-serif;
}

#u3088-4,#u3088-6,#u3089-3,#u3089-5,#u3090-3,#u3090-5
{
	font-family: lato-n4, sans-serif;
}

#u1417-5
{
	font-family: lato-i3, sans-serif;
}


